The Bowling Dead is compatible with:
  • iPad Wi-Fi + 4G
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Wi-Fi + Cellular (4th generation)
  • iPad 2 Wi-Fi
  • iPad 2 Wi-Fi + 3G
  • iPad mini
  • iPad mini Wi-Fi + Cellular
  • iPhone 4
  • iPhone 4S
  • iPhone 5
  • iPod touch (4th generation)
  • iPod touch (5th generation)
The game also requires iOS 5.0 or later.